<xml xmlns:v="urn:schemas-microsoft-com:vml"
 xmlns:o="urn:schemas-microsoft-com:office:office"
 xmlns:p="urn:schemas-microsoft-com:office:powerpoint"
 xmlns:oa="urn:schemas-microsoft-com:office:activation">
 <p:presentation sizeof="screen" gridspacingx="46448" gridspacingy="46448"
  subsetembed="1">
  <p:master id="15" slidesn="1C91AD2,E2268780" type="main" href="master15.htm"
   xmlhref="master15.xml" template="平衡" layout="title_body"
   slots="title,body,dateTime,footer,slideNumber">
   <p:schemes>
   </p:schemes>
  </p:master>
  <p:master id="27" slidesn="1C91AD2,E2268780" type="main" href="master27.htm"
   xmlhref="master27.xml" template="1_平衡" layout="title_body"
   slots="title,body,dateTime,footer,slideNumber">
   <p:schemes>
   </p:schemes>
  </p:master>
  <p:master id="28" slidesn="1C91AD2,E2268780" type="main" href="master28.htm"
   xmlhref="master28.xml" template="2_平衡" layout="title_body"
   slots="title,body,dateTime,footer,slideNumber">
   <p:schemes>
   </p:schemes>
  </p:master>
  <p:master id="29" slidesn="1C91AD2,E2268780" type="main" href="master29.htm"
   xmlhref="master29.xml" template="3_平衡" layout="title_body"
   slots="title,body,dateTime,footer,slideNumber">
   <p:schemes>
   </p:schemes>
  </p:master>
  <p:master id="30" slidesn="1C91AD2,E2268780" type="main" href="master30.htm"
   xmlhref="master30.xml" template="4_平衡" layout="title_body"
   slots="title,body,dateTime,footer,slideNumber">
   <p:schemes>
   </p:schemes>
  </p:master>
  <p:slide id="1" slidesn="1C91AD0,A9DB96B0" href="slide0001.htm"
   masterhref="master27.htm"/>
  <p:slide id="8" slidesn="1C91ADD,8F570830" href="slide0008.htm"
   omitmastershapes="t"/>
  <p:slide id="9" slidesn="1C91ADD,8F5BEA30" href="slide0009.htm"
   omitmastershapes="t"/>
  <p:slide id="10" slidesn="1C91ADD,8F631620" href="slide0010.htm"
   omitmastershapes="t"/>
  <p:viewstate restoredleft="215" restoredtop="946" manualadjustleft="t"
   manualadjusttop="t" hideoutlineicons="t"/>
  <p:pptdocumentsettings framecolors="WhiteTextOnBlack" hideslideanimation="t"
   browsersupport="v4"/>
  <p:htmlpublishsettings browsersupport="v4"
   href="E:\02-职场办公高手系列\03-办公高手PowerPoint 2007案例导航\02-实例\02\电子相册.htm"
   noloadinbrowser="t"/>
  <p:photoalbum hascaption="t" photolayout="6" frameshape="5"/>
 </p:presentation>
 <o:shapedefaults v:ext="edit" spidmax="9222"/>
</xml>